/*
    使用プログラム
    MST080 得意先マスタ（検索ダイアログ）
*/


/********************検索画面********************/


/****ヘッダサイズ指定****/

.MST080-div-header-tbl-area {
    width: 800px;
}

.MST080-btn_area {
    width: 800px;
}

/****各テキストボックス幅指定****/

/*得意先コード*/
.MST080-txt-toku_cd-width {
    width: 60px;
}

/*得意先名称*/
.MST080-txt-toku_nm-width {
    width: 250px;
}

/* 得意先カナ名称 */
.MST080-txt-toku_kana-width {
    width: 250px;
}


/*表記*/
.MST080-txt-toku_kigo-width {
    width: 30px;
}

.MST080-btn-margin {
    margin: 0;
}

/*テーブルサイズ指定*/
.MST080-tbl-search {
    width: 100%;
}

/****列幅設定****/

/*1列目(No)*/
.MST080-tbl-search thead tr th:nth-of-type(1) {
    width: 40px;
}


/*2列目(得意先コード)*/
.MST080-tbl-search thead tr th:nth-of-type(2) {
    width: 90px;
}

/*3列目(得意先名称)*/
.MST080-tbl-search thead tr th:nth-of-type(3) {
    width: 250px;
}

/*4列目(得意先名称カナ)*/
.MST080-tbl-search thead tr th:nth-of-type(4) {
    width: 300px;
}

/*テーブルヘッダフォントカラー*/
.MST080-tbl-th-color {
    color: #ffffff;
}
/****tbody部調整****/


/*文字配置指定*/

.MST080-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

.MASTER080-ddl-any_width {
    width: 120px;
}

.td-no-style {
    background-color: #eeeeee !important;
    border-left: none !important;
}

#cboxLoadedContent {
    height: 606px;
}
